<mat-card>
  <h1>You message has been sent.</h1>
  <div *ngIf="data">
    <p><strong>Name:</strong> {{ data.name }}</p>
    <p><strong>Email:</strong> {{ data.email }}</p>
    <p><strong>Message:</strong> {{ data.message }}</p>
  </div>
  <div class="button-group">
    <button mat-raised-button mat-button type="button" color="primary"  routerLink="/form">Make another message</button>
  </div>
</mat-card>
